-- [C6MartPeriodico].[PL_MP_S149DettaglioProdottiAffluent] 'F', 'FF@7181'
CREATE procedure [C6MartPeriodico].[PL_MP_S149DettaglioProdottiAffluent]
 -- Add the parameters for the stored procedure here
 @Rete char(1), 
 @CodiceFiscale varchar(16)
AS
BEGIN
SELECT ISNULL(SUM(ctv),0) 
FROM C6MartPeriodico.PATRIMONIO_BF 
	  WHERE RETE = @Rete
      AND COD_FISCALE = @CodiceFiscale
END